#fw-section-rich-text-71249281-b481-4836-8597-df116996dc5f {
--font-heading-scale: 0.95;
--font-body-scale: 0.7;
}
#fw-section-newsletter-a3f8d6b7-7e52-4ff1-bde4-2f25aa79d808 {
--font-heading-scale: 1.15;
--font-body-scale: 1.25;
}

#fw-section-image-with-text-3d0a3b5c-4db7-4ed9-95f7-17e650a92331 {
--font-heading-scale: 2.0;
--font-body-scale: 1.65;
}